Bug 2943 - Connection deadlock
Connection deadlock
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: TBD
Assigned To: support
issues@platform
CNSC-034557
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-30 00:02 UTC by Jaroslav Tulach
Modified: 2008-12-23 10:55 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jaroslav Tulach 1999-07-30 00:02:22 UTC
Deadlock during synchronization of inner class GroupShadow.GroupChildren
Comment 1 Quality Engineering 2003-07-02 15:13:08 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo